html,body {
	font-family: Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 663300;
	background-image: url(background.jpg);
}
a:link {
	color:993300;
}
a:visited {
	color:#993300;
}
h1{
font-size:36px;
}
h2{
font-size: 22px;
}
h3{
font-size: 18px;
}
p{
font-size:14px;
}
p2{
font-size: 12px;
}
